.stock-overview .toggle-btn-container {
    display: flex;
    justify-content: center;
}

.stock-overview .toggle-btn-container .view-all-toggle-btn {
    background-color: var(--color-primary);
    box-shadow: var(--primary-boxshadow);
    color: var(--color-white);
    position: relative;
}

.stock-overview .toggle-btn-container .view-all-toggle-btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 18px;
    height: 18px;
    background-image: url("../../icons/arrow-right.svg");
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%);
    transition: transform 0.3s ease;
}

.stock-overview .toggle-btn-container .view-all-toggle-btn.view-less::after {
    transform: translateY(-50%) rotate(180deg);
}

@media (width <=768px) {
    .stock-overview .toggle-btn-container {
        justify-content: flex-end;
    } 

    .stock-overview .toggle-btn-container .view-all-toggle-btn::after {       
        right: 15px;
    } 

    .blog-page .stock-overview .toggle-btn-container {
        justify-content: center;
    }
}
